cancel
Showing results for 
Search instead for 
Did you mean: 

RHEL 3.0 and Securepath support.

Pasi Koistinen
Occasional Contributor

RHEL 3.0 and Securepath support.

Hi.

Does anyone know when HP is going to support Securepath for RHEL 3.0 ES enviroment?

We have Proliant BL20p G2 servers with Mezzanine cards and EVA system.

RHEL is updated to version Update1 (Kernel 2.4.21-9.EL).

I have Securepath 3.0B from HP, but it does not support RHEL 3.0

Regards
Pasi

5 REPLIES
Bill Wood_3
Respected Contributor

Re: RHEL 3.0 and Securepath support.

We will support SP3.0C with RHEL 3 U1 sometime in March.
Ed Wilts
Occasional Visitor

Re: RHEL 3.0 and Securepath support.

Given that HP issued an advisory in April pulling said support for U1, what are the current estimates for when HP will support RHEL 3 + erratas - i.e. Update 2 with kernel-smp-2.4.21-15?

Thanks,
.../Ed
Fredrik Uddin-Backman2
Frequent Advisor

Re: RHEL 3.0 and Securepath support.

Okey, any news on this one, march is a few months back now, or was it march 2005??
Ioannis Kotsomitis
Occasional Visitor

Re: RHEL 3.0 and Securepath support.

Still nothing on this? It really is causing a problem.
Is there any other cost-free solution
to achieve redundancy, without having to use Securepath?
Ed Wilts
Occasional Visitor

Re: RHEL 3.0 and Securepath support.

SecurePath is no longer required as long as you have QLogic HBAs. HP has released drivers that do the EVA failover without SecurePath.

RHEL3 U3 included the new drivers as part of the base kernel. I'm still using the HP-supplied versions but they appear to be the same versions.

http://h20000.www2.hp.com/bizsupport/TechSupport/DriverDownload.jsp?locale=en_US&taskId=135&prodSeriesId=315739&prodTypeId=12169&pnameOID=315741&swEnvOID=1080